Subject: [BEHAVE] Logging threshold crossings and limit hits

From: Tom Taylor <[email-masked]>
Date: Thu, 19 Sep 2013 16:52:34 -0400

If we log high-water-mark threshold crossings, do we also need to log 
when limits are hit (e.g., the existing "Addresses exhausted" event)?

Tom T

---

From: Simon Perreault <[email-masked]>
Date: Fri, 20 Sep 2013 10:51:37 +0200

> when limits are hit (e.g., the existing "Addresses exhausted" event)?

I think people will want this. If the logging doesn't happen by itself, 
people will setup systems to log SNMP traps...

Simon
-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca